@charset "utf-8";
/* *******************************************************
 * filename : language.css
 * description : 영문  CSS
 * date : 2026-07-01
******************************************************** */
/* * {letter-spacing: 0 !important;} */
/* ******************  Layout.css ********************** */
html[lang="en"]{}

@media all and (max-width:1280px){
	html[lang="en"] .sonix-health-wrap #visual.full_visual, 
	html[lang="en"] .sonix-health-wrap #visual.full_visual .visual-img-con {height: auto; padding:  calc(var(--header-height) + var(--header-top)) 0 10rem; }
}


/* ******************  Main.css ********************** */


/* ******************  Content.css ********************** */

/* ****************** SONIX ********************** */
#visual .visual-sonix-con .visual-tit {font-size: 5.4rem;}
#visual .visual-sonix-con .visual-txt-container {width: 50%;}
#visual .visual-sonix-con .visual-img-container {width: 50%;}
.sonix-list-con .list-item {justify-content: flex-start; padding: 4rem 3rem;}
.sonix-impact-con .txt-box .time-txt {width: 30.5rem;}

@media all and (max-width:800px){
	#visual .visual-sonix-con .visual-txt-container {width: 100%;}
	#visual .visual-sonix-con .visual-img-container {width: 100%;}
	#visual .visual-sonix-con .visual-sonix-info-list > li {width: 50%;}
	.sonix-impact-con .txt-box .time-txt {width: 18.8rem;}
	.sonix-impact-con .txt-box .time-txt strong {font-size: 1.4rem;}
}


/* ****************** 프리딕트헬스 ********************** */
.healthcare-flatform-solution-wrapper .solution-list .list-item .txt {font-size: 2rem;}
.evaluation-service-why-list .list-item {aspect-ratio: 0.8;}
.evaluation-overview-con .evaluation-item .arrow-box { min-width: 14.5rem; }

@media all and (max-width:1280px){
	.evaluation-overview-con .evaluation-item .tit {font-size: 1.8rem; padding: 1rem 1.5rem;}
	.evaluation-overview-con .evaluation-item .arrow-box { margin-top: 2rem;}
}
@media all and (max-width:800px){
	.evaluation-overview-con .evaluation-item .arrow-box { margin-top: 0;}
	.evaluation-overview-con .evaluation-item .arrow-box:before {display: none;}
}

/* ************ 찾아가는 보건·의료 AI ************ */
.management-dmc-effect .effect-item {padding: 5rem 5rem 20rem;}
.management-dmc-result .result-item .txt {font-size: 4.4rem;}

@media all and (max-width:1280px){
	.management-dmc-result .result-item {height: 36rem;}
	.management-dmc-effect .effect-item { width: calc(33.33% - 1.5rem); padding: 4rem 4rem 15rem;}
	.management-dmc-result .result-item .txt {font-size: 4rem;}
}
@media all and (max-width:800px){
	.management-dmc-effect .effect-item  {width: 100%; padding: 3rem 2rem 11rem;}
	.management-dmc-result .result-item {height: auto;}
	.management-dmc-result .result-item .tit {padding-right: 5rem;}
	.management-dmc-result .result-item .txt {font-size: 3rem;}
	
	.accordion-list .accordion-item {height: 24rem;}
	
	.evaluation-service-platform .bottom-box .list-item .txt {font-size: 1.8rem;}
}
@media all and (max-width:480px){
	.evaluation-service-why-list .list-item {aspect-ratio: auto;}
}

/* ****************** Careers ********************** */
.careers-talent-list .list-item {padding: 6rem 6rem 17rem;}

@media all and (max-width:1280px){
	.careers-talent-list .list-item {padding: 3rem 3rem 14rem;}
}
@media all and (max-width:800px){
	.careers-talent-list .list-item {padding: 3rem 3rem 10rem;}
}